﻿@charset "UTF-8";
body { background: url("Catherine Bell.jpg") fixed 50% 38%; }

/* -----------------------  nastavení barev --------------------  */
*                             { color: #585266; }
div#hlavni_nahore h3,
div#hlavni_vlevo h3,
div#hlavni_uprostred h3,
div#hlavni_vpravo h3          { color: #856275; }

a:visited { color: #858485; } 
a#vtipy:visited { color: #997878; }
a:focus, a:hover { color: #A58485; }

/* -----------------  konec nastavení barev --------------------  */

div#hlavni_nahore { text-align: left;
                   /* width: 38%; */
                    margin-right: 60%; }

h2#vtipy_nadpis { text-align: right;
                  position: fixed;
                  top: 1%;
                  right: 1%; }
div#vtipy_text   { margin-right: 400px;
                   margin-left: 3%; }
div#vtipy_text p { color: black;
                   width: 320px;
                   clear: both;
                   background: none;
                   font-weight: 700; } /* barva textu: lemonchiffon */


body#vtipy .validator { position: absolute;
                        position: fixed;
                        right: 2pt;
                        bottom: 2pt;}
